#-------------------------------------------------
#
# Project created by QtCreator 2012-09-20T14:12:40
#
#-------------------------------------------------

QT       += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = CompleterTest
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    basicdialog.cpp

HEADERS  += mainwindow.h \
    basicdialog.h

FORMS    += mainwindow.ui \
    basicdialog.ui
